Results 1 to 9 of 9

Thread: Updating my Wii to version 4.0 with a D2Pro9

  1. #1
    Junior Member
    Join Date
    Jun 2008
    Location
    Naper-Thrill Illinois
    Posts
    17
    Thanks
    2
    Thanked 1 Time in 1 Post

    Exclamation Updating my Wii to version 4.0 with a D2Pro9

    I bought a D2Pro9 soldier less modchip last year (haven't updated it since) and it's been working great in my console. I'm a huge Ghostbusters fan and bought the game yesterday.

    The game requires i update my wii to version 4.0. I was going to then i got a very kind warning from Nintendo that if my wii is modded, the update will frak things up.

    If i unplug the chip, update to 4.0 and plug it back in will it still play my backed up games or am i going to need to update the chip/ buy a new one?

    thanks
    ...all we know is, he's called The Stig.

  2. #2
    Junior Member
    Join Date
    Jun 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I'm in the same boat, I have the D2Pro9 V2 chip and i used the disk utility to update the chip to see if that would help. Now i cant even play backups. Retail games work fine. Ghostbusters still wants an Update tho.

  3. #3
    Junior Member
    Join Date
    Jul 2008
    Posts
    32
    Thanks
    0
    Thanked 7 Times in 4 Posts
    Take the warning from Ninteno with a pinch of salt ;-)
    If you don't use, or intend to use, homebrew, your safe to update.
    Remember however, after the update, Nintendo may be able to force updates on you without giving you the choice.
    There is a way you can update to v4 via homebrew, just search this forum.

    Hope that helps

  4. 2 Users Say Thank You to billygreen1973 For This Useful Post


  5. #4
    Junior Member
    Join Date
    Jun 2008
    Location
    Naper-Thrill Illinois
    Posts
    17
    Thanks
    2
    Thanked 1 Time in 1 Post
    so if i'm not using homebrew (i dont even know what that is...) then i'm legit to update? if that's true do i even need to remove my chip or can i leave it in?
    ...all we know is, he's called The Stig.

  6. #5
    Junior Member ben361's Avatar
    Join Date
    Feb 2009
    Location
    The Netherlands
    Posts
    53
    Thanks
    8
    Thanked 5 Times in 4 Posts
    Quote Originally Posted by The_Stig View Post
    so if i'm not using homebrew (i dont even know what that is...) then i'm legit to update? if that's true do i even need to remove my chip or can i leave it in?
    you can leave it in
    i have update my wii with wiikey2 to 4.0 and leave the chip in and have no problems at all

  7. 2 Users Say Thank You to ben361 For This Useful Post


  8. #6
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,559 Times in 2,969 Posts
    Blog Entries
    15
    I have wasabi dx with 3.4, it plays gostbusters just fine- have not upgraded to 4.0, but have softmodded with lu64fix

  9. #7
    Junior Member
    Join Date
    Jun 2008
    Location
    Naper-Thrill Illinois
    Posts
    17
    Thanks
    2
    Thanked 1 Time in 1 Post
    i'm pleased to report that everyone was right. I updated my Wii using the Ghostbusters game and everything is running fine. Both back-ups and Ghostbusters play fine. Thanks to everyone who replied
    ...all we know is, he's called The Stig.

  10. 1 User Says Thank You The_Stig For This Useful Post


  11. #8
    Junior Member
    Join Date
    Jan 2009
    Posts
    49
    Thanks
    11
    Thanked 4 Times in 4 Posts
    I thought that WiiBrickBlocker could remove updates ... if that is the case could you get a backup of the game that requires Wii V4.0, run WiiBrickBlocker against it and then burn the disk?

    Or if the games incorperates an update then does it need/depend on this update to run?

  12. #9
    Junior Member
    Join Date
    Jan 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    You can also install preloader and disable disc updates that way as well. I have the D2Pro with clip as well and ever since I updated to most current f/w it won't play backups either. WTF?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •